package http

import (
	"chathub/chfoot/http/app"
	"chathub/chfoot/http/chat"
	"chathub/chfoot/http/test"
	"github.com/gin-gonic/gin"
)

func FootHttpEntry(eg *gin.Engine) {

	eg.GET("/test1", test.FootApiTest1)

	eg.GET("/chat_ask", chat.FootApiChatAsk)

	eg.GET("/app_stop", app.FootApiAppStop)

}
